## ee-backuppc-api 1.9~ee120+1

=== Makefile ===
CC=gcc
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

install:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) cgi-bin/setuidwrapper.c -o cgi-bin/index.cgi

clean:
	rm -f cgi-bin/index.cgi

.PHONY: build clean
