=== debian/control ===
Source: ee-backuppc-api
Section: utils
Priority: optional
Maintainer: Emmanuel Lacour <elacour@easter-eggs.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://gitlab.easter-eggs.com/ee/ee-backuppc-api
Rules-Requires-Root: no

Package: ee-backuppc-api
Architecture: any
Depends: backuppc (>= 4.0.0), ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, libjson-xs-perl
Conflicts: eebackuppc4
Description: Custom API for BackupPC
 Provide a custom API for BackupPC.
